/* $Id: views-styles.css,v 1.1 2009/08/12 04:25:15 johnalbin Exp $ */

/**
 * @file
 * Views Styling
 */

/* 'Normal' titles */
.views-field-title {
font-size: 1.5em;
font-weight: bold;
line-height: 1.3em;
clear: both;
}

/* Image gallery */

.views-view-grid td { /* artists list */
text-align: center;
}

.node-type-artist .views-view-grid td  { /* scott nichols' page */
width: 120px;
vertical-align: top; 
}

.views-view-grid .views-field-title,
.views-field-field-image-fid img {
font-size: 0.8em;
font-weight: normal;
margin: 0 10px;
}

.view label { display: none; }

/*
.vAllArtistsButton is specified in the view 'vAllArtists'
old specifier: .view-vAllArtists .attachment .field-content a  
*/

.vAllArtistsButton .views-row { 
float: left;
}

/* vAllArtists2 tpl.php */
.view-vArtistLinks2 .views-row {
float: none;
margin-right: 20px;
}

.view-vArtistLinks2 ul {
list-style-type: none;
}

.vAllArtistsButton .field-content a {
line-height: 2em;
display: block;
margin-right: 10px;
font-size: 0.6em;   /* vAllArtists2 tpl.php */
font-weight: normal;
text-align: center; /* vAllArtists2 tpl.php */
}

.view-vArtistLinks2 .field-content a {
text-align: left;
font-size: 15px;
font-weight: bold;
text-decoration: none;
}

/* Date field on Exhibits page */
.field-field-date .field-label { display: none; }

.view-header {
margin-top: 20px;
}

.view-id-vArtistLinks2 .col-2 {
width: 800px;
}

.col-1, .col-2, .col-3 {
width: 220px;
}

.row-first {
/* border-top: 1px solid gray; */
}

.row-last {
/* border-bottom: 1px solid gray; */
}

.view-vImage2Gallery .views-field-field-image-fid
{ 
width: 140px; margin-top: 20px;
}